<bugID>659332<Summary>trailing // should disappear if input text is something like "filxxxx" in the LocationBar</Summary><Description>Build Identifier: 
http://hg.mozilla.org/mozilla-central/rev/456c915b3caf
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:6.0a1) Gecko/20110524 Firefox/6.0a1 ID:20110524030609

Trailing // should disappear if input text is something like "filxxxx" in the LocationBar

Reproducible: Always

Steps to Reproduce:
1. Start Firefox/6.0a1
2. Open Local file (Ex. file:///D:/localfile.html )
3. Key in LocationBar
   fill


Actual Results:  
fill//


Expected Results:  
fill</Description></bugID>